Subject: Re: FVWM: xview icon labels

From: Dominik Vogt <[email-masked]>
Date: Sun, 9 Jan 2000 13:30:08 +0100

On Fri, Jan 07, 2000 at 09:25:01AM -0800, Elliot Sowadsky wrote:
> > Identify (and hence pager) loses the icon name if my xview code changes the
> > label on the icon. Name is originally identified same as title....but if i
> > change the icon label to something else, the icon name disappears in
> > Identify.
> 
> <<
> Unfortunately it seems to be impossible to do this.
> WHen the window is iconified, X doesn't inform the
> window manager of icon or window name changes.
> >>
> 
> Actually what i meant is that if the application code doesnt set the icon
> label, Identify shows the icon name as the Title.

How can identify display the icon name if it's not set?

> If the application code
> does set the icon label, then the icon name is blank.  The icon itself
> displays correctly.

I am confused now.  Can you rephrase that?  I don't understand
what youre trying to tell me.  I need some instructions how I
can see this myself.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].